.section{
	font-family: 'Roboto Mono', monospace;
}

.banner, .sec_banner{
	width:100%;
	height:100%;
	overflow: hidden;
}

.slink h3{
	font-size:19px;
	margin-top:20px;
	margin-bottom:20px;
	color: #6f6259;
	text-transform: uppercase;
}

.productUpdateBanner{
	width:100%;
	height:100%;
	overflow: hidden;
	/* padding-top:7%; */
	/* position: relative; */
	background-color: #e6e7e8;
}

.productUpdateBanner img{
	width:100%;
	position:absolute;
	padding-left:20px;
	padding-right:20px;
}

.relatedItemsBanner img{
	padding-left:20px !important;
	padding-right:20px !important;
	width:100% !important;
}

.productUpdateBanner .slick-dots, .relatedItemsBanner .slick-dots{
	background-color: #e6e7e8;
	bottom:200px;
	opacity: 1;
}

.itemRelated{
	padding-top:70px !important;
	padding-bottom:70px !important;
	background-color: #e6e7e8;
	text-align: center;
	background-color: #f1f1f2;
	margin-bottom: 0 !important;
	padding-bottom: 120px !important;
}

.relatedItemsBanner{
	height:100%;
	overflow: hidden;
	background-color: #e6e7e8;
	margin: 0;
	padding: 0;
	background-color: #f1f1f2;
}

.relatedItemsBanner li{
	display:block;
}

.replatedProdsHeading{
	font-size: 18px;
	letter-spacing: 5px;
	text-align: center;
	background-color: #f1f1f2;
	padding-top:20px;
	margin:0;
	padding-bottom:30px;
	text-transform: uppercase;
}

.prodUpdatesHeading{
	font-size: 18px;
	letter-spacing: 5px;
	text-align: center;
	background-color: #e6e7e8;
	padding-top:5%;
	margin:0;
	padding-bottom:30px;
	text-transform: uppercase;
}

.search_button{
	display:inline-block;
	border:1px solid #6f6259;
	color:#6f6259;
	padding-left:50px;
	padding-right:50px;
	margin-right:10px;
	margin-left:10px;
	letter-spacing: 3px;
	font-size:13px;
	padding-top:3px;
	padding-bottom: 3px;
}

.textLogo{
	position: relative;
	bottom:0;
	bottom: 20px;
	width: 140px;
}

.social{
	position: relative;
	text-align: right;
	margin-right:70px;
	margin-top:35px;
}

.site_content .footer.section{
	height: 900px;
}

.footer.section{
	height: 900px;
}

.insta i{
	color:#6f6259;
	margin-left:10px;
	margin-right:10px;
}

.logo{
	display:block;
	float:left;
}

.logo img, .bottom_sec .f_logo{
	/*width:161px;*/
	width: 131px;
	margin-top: 25px;
	margin-left:35px;
}

.logo_container{
	float : right;
}

.menu li a:hover{
	color:#ffce02;
}

.separator{
	font-weight:100;
	color:#9ea2a2;
}

.soc_image{
	width:100%;
	height:auto;
	overflow:hidden;
}

.soc_image img{
	height:100%;
	width:100%;
}

.banner img{
	width:100%;
	position:absolute;

	min-height: 900px;
	height: 100%;
}



.h_half{
	width:50%;
	height:100%;
	float:left;
	position: relative;
}

.midLevel{
	background-color: #e6e7e8;
}

.footer_section{
	background-color: #e6e7e8;
	height:100%;
	width:100%;
	position: relative;
	text-align: center;
}

.footer_content{
	position: relative;
	top:50%;
}

.social_footer{
	text-align: center;
	color: #6f6259;
	margin-top:30px;
}

.footerLogo {
	width:130px;
	margin-bottom:30px;
}

.hlfText{
	/* vertical-align: middle; */
	width: 100%;
	text-align: center;
	/* height: 100%; */
	/* position: absolute; */
	/* display: table-cell; */
	/* padding-top: 33%;*/
	padding-left: 20%;
	padding-right: 20%;

	left:50%;
	position: absolute;
	transform: translate(-50%, -50%);
	top: 50%;
	margin-top:0;
}

.hlfText h3{
	margin-bottom:30px;
	font-size: 25px;
}

.hlfText hr, .fullText hr{
	width:40px;
}

.hlfText h2, .fullText h2{
	font-size: 35px;
	font-weight: lighter;
	letter-spacing: 6px;
}

.hlfText a, .fullText a{
	font-size: 18px;
	color:#ffce02;
	letter-spacing: 5px;
}

.fullText{
	/* vertical-align: middle; */
	width: 100%;
	text-align: center;
	/* height: 100%; */
	position: absolute;
	/* display: table-cell; */
	/* padding-top: 13%; */
	padding-left: 30%;
	padding-right: 30%;

	left:50%;
	position: absolute;
	transform: translate(-50%, -50%);
	top: 50%;
	margin-top:0;
}

.fullText h1{
	font-size: 82px;
	font-weight: 300;
	margin-bottom: 10px;
}

.h_half2, .h_half2 a{
	color:#6f6259;
}

.h_half2 hr{
	border:1px solid #6f6259;
}

.chromeframe{
	color:red;
	padding:10px;
}

.b_item{
	color: #fff;
	position: relative;
	top: 2px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.slick-list{
	height:100%;
}

.banner_text{
	/* position: relative; */
	/*top: 430px;*/
	/*top: 35%;*/
	/* margin-top:327px; */
	width: 100%;
	color: #fff;
	/* left: 0;
	right: 0; */
	max-width: 100%;
	/* padding: 0 calc(50% - 600px); */

	left:50%;
	position: absolute;
	transform: translate(-50%, -50%);
	top: 50%;
	margin-top:0;

}

.sec_banner_text{
	position: absolute;
	top: 35%;
	width: 100%;
	color: #fff;
	left: 0;
	right: 0;
	max-width: 100%;
	padding: 0 calc(50% - 600px);
}

.f_banner_text{
	position: absolute;
	top: 30%;
	width: 100%;
	color: #fff;
	left: 0;
	right: 0;
	max-width: 100%;
	padding: 0 calc(50% - 600px);
	text-align: center;
}

.social_list h1, .p_title h1, .sub_heading, .p_date{
	text-transform: uppercase;
}

.f_banner_text h1{
	font-family: 'Roboto Mono', monospace;
	font-size: 82px;
	font-weight: 300;
}

.sec_banner_text a{
	color:#fff;
	font-weight: 300;
}

.sec_banner_text h1{
	font-family: 'Roboto Mono', monospace;
	font-size:45px;
	font-weight: 300;
	margin-bottom: 0;
}

.sec_banner_text p{
	line-height: 55px;
}

.footer_butts{
	position: absolute;
	top: 0;
	z-index: 99;
	width: 100%;
}

.footer_butts div, .prod_butts div{
	text-align: center;
}

.yproject{
	background: #706259;
}

.prodbutton1{
	background: #706259;
}

.subscribe{
	background: #ffce02;
}

.spec{
	background: #181818;
}

.uses{
	background: #ffce02;
}

.footerText{
	margin-top:30px;
	color:#706259;
	text-transform: uppercase;
}

.footerText p{
	line-height: 14px;
	font-size:12px;
	letter-spacing: 3px;
}

.about_page ul li, .capabilities_page_top ul li, .services_page ul li {
	list-style: none;
}

.product_menu_wrap, .prod_list, .altoz_pagination{
	display:none;
}

.prodDesc .custom{
	text-align: center;
}

.yproject, .subscribe, .prodbutton1{
	padding:60px;
	cursor: pointer;
}

.uses, .spec{
	padding:60px;
	cursor: pointer;
}

.inner_content{
	min-height:600px;
	/* text-align: center; */
	/*margin-top: 120px;*/
	font-size: 18px;
	font-family: 'Roboto Mono', monospace;
	font-weight: 300;
}

.inner_content p, .p_title_wrap p{
	line-height: 35px;
}

.itemVideoEmbedded iframe{
	height:500px;
}

.social_container{
	padding-left:200px;
	padding-right:200px;
}

.itemTitle{
	font-size: 45px;
	color:#6f6259;
}

.about_page_top{
	/* background: linear-gradient(#000, #212222, #212222, #212222,#212222); */
	background-color: #e6e7e8;
	color:#6f6259;
	text-align: center;
}

.itemTitle{
	letter-spacing: 5px;
}

.contact_page_top .inner_content{
	width:100%;
	padding:0;
	background-color: #231f20;
}

.contact-left{
	width:50%;
	float:left;
	padding:50px;
	background-color: #231f20;
	color:#fff;
	text-align: center;
}

.contact-left p{
	line-height: 30px;
	font-size: 18px;
	color:#cdc3bb;
}

.contact-left h2{
	font-size: 45px !important;
	color: #cdc3bb !important;
	padding: 10px 0 4px 0 !important;
	margin-bottom: 30px !important;
	margin-top: 63px !important;
	font-weight: lighter !important;
}

.contact-right{
	width:50%;
	background:#cdc3bb;
	float:right;
	padding:50px;
	padding-top:150px;
	padding-bottom:150px;
}

.about_page .itemFullText{
	line-height: 35px;
}

.capabilities_page_top{
	background:#e6e7e8
}

.capabilities_page_top .f_section{
	background-color:orange;
	min-height: 660px;
	background-size: cover;
}

.contact_page_top .f_section{
	background-color:orange;
	min-height: 660px;
	background-size: cover;
}

.products_page_top .f_section{
	background-color:orange;
	min-height: 660px;
	background-size: cover;
}

.social_page_top .f_section{
	background-color:#000;
	min-height: 660px;
	background-size: cover;
}

.social_page_top{
	background-color: #e6e7e8;
}

.social_menu_wrap .container, .product_menu_wrap .container{
	text-align:center;
	padding:60px;
}

.social_menu_wrap{
	background:#ffce02;
	margin-bottom: 90px;
}

.product_menu_wrap{
	background:#333133;

}

.product_menu_wrap li a{
	color:#fff !important;
}

.social_list{
	margin:30px;
	text-align: left;
	color:#a0a0a1;
	background-color: #fff;;
}

.social-bottom{
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

.product_list{
	padding-top:25px;
	padding-bottom:25px;
	padding-right:30px;
	padding-left:30px;
	text-align: left;
	color:#a0a0a1;
	background-color: #414142;
}

.view_more{
	font-size:15px;
	color: #a0a0a1;
}

.social_list h1{
	font-size: 45px;
	color:#6f6259;
	margin-top:15px;
	margin-bottom:20px;
}

.altoz_pagination ul{
	padding:0;
	margin:0;
}

.altoz_pagination{
	background:#333133;
	padding:67px;
}

.social_page_top .altoz_pagination{
	background:#cdc3bb;
}

.social_inner{
	text-align: left;
}

.social_inner .p_title h1{
	color:#6f6259 !important;
}

.social_inner .sub_heading{
	color:#9ea2a2 !important;
	text-transform: uppercase;
}

.contact_data{
	text-align: center;
}

.contact_data h1{
	font-size:45px !important;
	color:#6f6259 !important;
	padding-bottom:60px;
	margin-top:100px;
	font-weight:400 !important;
	position: relative;
}

.contact_data h1:before{
	content: "";
	background-image: url('../images/zigzag.png');
	height: 402px;
	position: absolute;
	right: 0;
	left: 0;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	top: -100px;
}

.contact_data:before{
	width:93px;
	border-top:1px solid #6f6259;
	display:block;
	padding-bottom:50px;
	content:"";
	margin:0 auto;
}

.c_head{
	color:#9ea2a2;
}

.contact_data div{
	border-right:1px solid #6f6259;
}

.contact_data div:last-child{
	border:0;
}

.contact_data p{
	padding-bottom:20px !important;
}

.altoz_pagination ul li span{
	margin:0 8px;
	font-family: 'Roboto Mono', monospace;
}

.products_page_top .slick-dots{
	bottom:0px;
}

.altoz_pagination ul li a{
	font-family: 'Roboto Mono', monospace;
	border: 0 !important;
	padding: 0 !important;
	vertical-align: unset !important;
	background-color: #333133 !important;
	color:#9ea2a2 !important;
}


.pagenav{
	color:#ffce02;
}

.altoz_pagination ul li a:hover{
	background-color: #333133 !important;
}

div.k2Pagination{
	margin:0;
}

.s_date{
	font-weight: bold;
	color: #a0a0a1;
	margin-bottom: 19px;
	display: block;
	text-transform: uppercase;
}

.social_menu_wrap .menu{
	margin:0;
	padding:0;
}

.menu .active a{
	/*text-decoration: line-through;*/
	color:#6f6259 !important;
}

.menu .active a {
	position: relative;
  }
  .menu .active a:before {
	position: absolute;
	content: "";

	top: 50%;
	right: 2.5px;
	border-top: 1px solid;
	border-color: inherit;
	width:100%;
	max-width:110%;
  }

.social_menu_wrap .menu li a{
	color:#6f6259;
}

.social_menu_wrap .menu .divider span{
	color:#a0a0a1;
}

.capabilities_page_top .inner_content{
	padding-top: 70px;
}

.products_page_top .logo_sec_inner{
	position:absolute;
}

.products_page_top{
	background:#414142;
}

.prodDesc{
	color:#cdc3bb;
	background-color: #231f20;
	padding:75px;
}

.prodDesc p{
	line-height: 32px;
}

.products_page_top .itemTitle{
	color:#cdc3bb;
}

.prod-line{
	width:100%;
	border:2px solid #cdc3bb;
	margin-bottom: 50px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top:0;
	display: none;
}

.itemListView.products_page{
	/* margin-top: 155px; */
	margin-bottom: 70px;
	background-color: #414142;
	padding-top: 70px !important;
	padding-left: 200px !important;
	padding-right: 200px !important;
	margin-top: 25px !important;
}

.itemListCategory{
	display: none;
}

.p_item{
	color:#fff;
	padding:51px;
	font-family: 'Roboto Mono', monospace;
}

.tagLabel{
	color:#6f6259 !important;
}

.pTags{
	list-style: none;
	margin:0;
	padding:0;
	margin-bottom: 130px;
}

.pTags li a{
	color:#a0a0a1;
	font-size: 18px;
}

.pTags li{
	margin-bottom: 7px;
	margin-top: 7px;
}

.box2{
	position: relative;
}

.box2_inner{
	position:absolute;
	bottom:0;
	right:0;
}

.box1 h2{
	font-size: 45px;
	position: relative;
	margin-bottom: 17px;
	margin-top: 10px;
	letter-spacing: 5px;
}

.box1 h3{
	margin-bottom: 22px;
}

.box2 h2{
	font-size: 45px;
	position: relative;
	letter-spacing: 5px;
}

.box2{
	text-align: right;
}

.p_inner_2 p{
	line-height: 1.8em;
}

.box1 hr{
	border-top: 1px solid #fff;
	width: 90px;
	position: relative;
	margin-top: 0;
	display: inline-block;
	margin-left: 13px;
	top: 3px;
}

.box1 h3{
	font-size: 18px;
	font-family: 'Roboto Mono', monospace;
}

.menu a img{
	display:none;
}

.contact_page_top .banner_text p{
	line-height: 30px;
}

.about_banner h1{
	font-size: 82px;
	margin-bottom:20px;
	font-weight: 300;
	font-family: 'Roboto Mono', monospace;
}

.products_page{
	display: none;
}

.capabilities_page{
	text-align: center;
}

.about_banner hr{
	border-top: 0.5px solid #6f6259;
	border-bottom: 0;
	/* width:70%; */
	position: relative;
	top: 14px;
	/* float: left; */
	margin-bottom: 50px;
}

.about_banner{
	/* height: 383px; */
	/* background-image: url('../images/lines.png'); */
	background-repeat: no-repeat;
	background-position: center;
	/* text-align: center; */
	/* width: 100%; */
	margin-bottom:40px;
	/* padding-top:8%; */
	
}

.about_page_top div.itemBody, .capabilities_page_top div.itemBody{
	/* width: 70%;; */
}

.about_page_top div.itemFullText img, .capabilities_page_top div.itemFullText img{
	width:100%;
}

.about_banner h2{
	font-size:45px;
	font-weight: lighter;
	/* width: 70%; */
}

.footer_butts a, .prod_buttons a, .prod_butts a{
	color:#fff;
	display:inline-block;
	padding-left:37px;
	padding-right:37px;
	padding-top:8px;
	padding-bottom:8px;
	border:1px solid #fff;
	font-size:16px;
	min-width: 236px;
	letter-spacing:7px;
}

.prod_buttons div{
	text-align: center;
	font-family: 'Roboto Mono', monospace;
}

.p_media{
	margin-top:100px;
	margin-bottom:100px;
	text-align: center;
}

.clear{
	clear:both;
}

.pi_wrap{
	/* margin-top:118px; */
}

.p_title_wrap{
	position:relative;
	/* width:406px; */
	/* height:403px; */
	/* margin-top: 80px; */
	/* left: -130px; */
	text-align: center;
}

.p_title_wrap img{
	position:absolute;
}

.products_page_top .f_section{
	padding-bottom: 0;
}

/* .p_title_wrap .p_title{
	position: absolute;
	right: 25px;
	top: 35%;
} */

.p_title_wrap .p_title h1{
	color: #6f6259;
	font-size: 45px;
	margin-bottom:24px;
	font-weight: lighter;
}

.p_title_wrap .p_title span{
	color:#9ea2a2;
	font-weight:bold;
}


.product_inner{
	font-family: 'Roboto Mono', monospace;
	font-size:18px;
	background-color: #e6e7e8;
}

.footer .sec_banner{
	position: relative;
}

.bottom_sec{
	position: absolute;
	bottom:0;
	width:100%;
	min-height:212px;
	/*background: #231f20;*/
	background: linear-gradient(transparent, #000, #000, #000, #000, #000);
	z-index: 999;
	text-align: center;
	padding-top:42px;
}

.bottom_sec .container{
	position: relative;
}

.s_button{
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 999;
	display: block;
	width: 43px;
	cursor: pointer;
}

.f_banner_text h1{
	margin-bottom:0;
	font-weight: 300;
	color:#9ea2a2;
	position:relative;
}

.f_banner_text h1:before{
	content: "";
	position: absolute;
	background-image: url('../images/s_dots_o.png');
	width: 384px;
	height: 384px;
	background-position: center;
	left: 34%;
	top: -78px;
}


.f_banner_text p{
	margin: 0;
}

.f_button{
	position: absolute;
	top: 50px;
	left: 0px;
	z-index: 99;
	display: block;
	width: 43px;
	cursor: pointer;
}

.soc_icons{
	position: absolute;
	top: 50px;
	right: 0px;
	z-index: 99;
}

.soc_icons a i{
	color: #fff;
	margin-left:10px;
}

.s_button hr, .f_button hr{
	border-top: 2px solid #6f6259;
	border-bottom: 0;
	margin-top: 8px;
	margin-bottom: 0;
}

.s_button .hr_hlf{
	width:100%;
	float:right;
}

.f_button .hr_hlf{
	width:100%;
	float:left;
}

.item_even{
	width:auto;
	float:right;
}

.banner_text h1{
	font-family: 'Roboto Mono', monospace;
	font-size:82px;
	font-weight: 300;
	margin-bottom: 0;
	margin-top: 10px;
	color:#fff;
}

.arrow-down{
	width:16px;
	height:17px;
	background-image: url('../images/arrow-down.png');
	cursor:pointer;
	display:block;
}

.arrow-right{
	width:21px;
	height:9px;
	background-image: url('../images/right-arrow.png');
	cursor:pointer;
	display:inline-block;
}

.banner_text .fa-arrow-down, .arrow-down{
	color: #6f6259;
	font-size:25px;
	position: relative;
	top: 30px;
	margin: 0 auto;
}

.banner_text h1{
	padding:0;
	margin:0;
	line-height: 70px;
	text-align: center;
	margin-bottom:30px;
	font-weight:100;
}

.banner_text p{
	padding:0;
	margin:0;
	line-height: 70px;
	text-align: center;
	color:#fff;
	font-size:30px;
}

.logo_sec{
	position: absolute;
	/* top: 60px; */
	/* padding-top:60px; */
	width: 100%;
	color: #6f6259;
	left: 0;
	right: 0;
	max-width: 100%;
	/* text-align: center; */
	z-index: 99;
	background-color: #f1f1f2;
	padding-bottom: 20px;
}

.logo_sec_inner{
	/*position: relative;
	top: 60px;*/
	/* padding-top:60px; */
	width: 100%;
	color: #fff;
	left: 0;
	right: 0;
	max-width: 100%;
	text-align: center;
	z-index: 1;
	background-color: #f1f1f2;
	padding-bottom: 20px;
}

.bottom_sec img{
	width:165px;
}


.half_hr{
	border-top: 1px solid #6f6259;
	border-bottom: 0;
	display: inline-block;
	width: 90px;
	position: relative;
	top: 14px;
	left: 41px;
}

.half_hrf{
	border-top: 2px solid #6f6259;
	border-bottom: 0;
	display: inline-block;
	width: 90px;
	position: relative;
	top: 14px;
}

.f_section{
	position:relative;
	padding-bottom: 65px;
	background-position: center;
}

.fa-chevron-left{
	position: absolute;
	color:#fff;
	display: block;
	top: 49%;
	left: 80px;
	z-index: 9;
	cursor: pointer;
	font-size: 35px;
	width: 25px !important;
	min-height: auto !important;
	height: auto !important;
}

.b_item, .section{
	width:100%;
	height:100%;
}

.banner{
	min-height:100%;
}

.fa-chevron-right{
	position: absolute;
	color:#fff;
	display: block;
	top: 49%;
	right: 80px;
	cursor: pointer;
	font-size: 35px;
	width: 25px !important;
	min-height: auto !important;
	height: auto !important;
}

.hide{
	display:none;
}


.menu li {
    display: inline-block;
    margin: 0;
    padding: 0 20px;
}

.menu li a {
	font-size: 13px;
	color:#6f6259;
	font-family: 'Roboto Mono', monospace;
	letter-spacing: 5px;
}

.menu li a:hover {
	background-color:transparent; 
}

.show_mobile{
	display:none;
}

.hide_mobile{
	display:block;
}

.nv_mobile{
	visibility: visible;
}

.searchword{
	width:100%;
	font-size:45px;
	color:#fff;
	border:0;
	background-color:transparent;
	padding-bottom: 6px;
	font-family: 'Roboto Mono', monospace;
}

.popup_search{
	position: fixed;
	z-index:9999;
	background:#cdc3bb;
	width:100%;
	height: 100vh;
	overflow-y: auto;
	color:#fff;
	display:none;
	letter-spacing: 2px;
}

.popup_search .date{
	font-size:11px;
}

.popup_search h3{
	margin-bottom:0;
}

.loader{
	margin:0 auto;
	display:block;
	display:none;
}

.hint{
	text-transform: uppercase;
	font-weight: bold;
	padding-left:7px;
}

.popup_search ul{
	margin:0;
	padding:0;
	list-style: none;
	font-weight:normal;
}

.popup_search ul li{
	margin-bottom: 21px;
}

.popup_search .frames{
	border-top:1px solid #fff;
	height:25px;
	border-right:1px solid #fff;
}

.frames.f1{
	border-right:1px solid #fff;
	border-left:1px solid #fff;
}

.popup_menu{
	position: fixed;
	z-index:9999;
	background:#ffce02;
	width:100%;
	height:100%;
	display: none;
	/*background-image:url('../images/pup.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;*/
}

.popup_nl{
	position: fixed;
	z-index:999;
	background:#a0a0a1;
	width:100%;
	height:100%;
	display: none;
}

.popup_contact{
	position: fixed;
	z-index:999;
	background:#231f20;
	width:100%;
	height:100%;
	display: none;
}

.popup_contact .semanticui-body{
	border-top: 1px solid #fff !important;
	padding-top: 30px !important;
	position:relative;
}

.popup_contact .semanticui-body:before{
	position: absolute;
	height: 15px;
	left: 0;
	top: 0;
	content: "";
	border-left: 1px solid #fff;
	border-bottom:0;
}

.popup_contact .semanticui-body:before{
	position: absolute;
	height: 15px;
	right: 0;
	top: 0;
	content: "";
	border-right: 1px solid #fff;
	border-bottom:0;
}

.column1 .field:before{
	position: absolute;
	height: 15px;
	left: 0;
	bottom: 0;
	content: "";
	border-left: 1px solid #fff;
	border-bottom:0;
}

.column1 .field:before{
	position: absolute;
	height: 15px;
	right: 0;
	bottom: 0;
	content: "";
	border-right: 1px solid #fff;
	border-bottom:0;
}

.acymailing_form td{
	position: relative;
}

.acyfield_name:before{
	position: absolute;
	height: 5px;
	left: 0;
	bottom: 5px;
	content: "";
	border-right: 1px solid #fff;
	border-bottom:0;
}

.acyfield_name:after{
	position: absolute;
	height: 5px;
	right: 0;
	bottom: 5px;
	content: "";
	border-right: 1px solid #fff;
	border-bottom:0;
}

.acyfield_email:before{
	position: absolute;
	height: 5px;
	left: 0;
	bottom: 5px;
	content: "";
	border-right: 1px solid #fff;
	border-bottom:0;
}

.acyfield_email:after{
	position: absolute;
	height: 5px;
	right: 0;
	bottom: 5px;
	content: "";
	border-right: 1px solid #fff;
	border-bottom:0;
}

.acymailing_form:after{
	position: absolute;
	height: 15px;
	right: 0;
	top: 0;
	content: "";
	border-right: 1px solid #fff;
	border-bottom:0;
}

.acymailing_form:before{
	position: absolute;
	height: 15px;
	left: 0;
	top: 0;
	content: "";
	border-right: 1px solid #fff;
	border-bottom:0;
}

.popup_nl div, .popup_contact div{
	border:0 !important;
	color:#fff;
}

.popup_nl h3, .popup_contact h3{
	color:#fff;
	font-size:45px;
}

.popup_contact h3{
	text-align:left;
}

.popup_contact .pm_inner div{
	padding:0;
	font-family: 'Roboto Mono', monospace  !important;
}

.pm_inner input{
	font-family: 'Roboto Mono', monospace  !important;
}

.ui.form{
	font-size:18px;
}

.popup_contact .multifield{
	text-align: left;
}

.popup_contact input[type="text"], .popup_contact textarea{
	background:transparent !important;
	color:#fff !important;
	padding:15px;
	border-left:0 !important;
	border-top:0 !important;
	border-right:0 !important;
	border-bottom:1px solid #fff !important;
	border-radius:0 !important;
}

.popup_contact label{
	color:#fff !important;
}

.popup_nl input[type="text"]{
	background:transparent;
	color:#fff;
	padding:15px;
	border-left:0;
	border-right:0;
}

.acyfield_name input{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.acyfield_email input{
	border-bottom:1px solid #fff;
	border-top:0;
}

table.acymailing_form{
	width:100%;
}

.itemTitle{
	text-transform: uppercase;
	clear:both;
}

table.acymailing_form input{
	font-family: 'Roboto Mono', monospace;
}

table.acymailing_form .button{
	padding: 8px;
	margin-top: 39px;
	float: right;
	background: transparent;
	border: 1px solid #fff;
	text-transform: uppercase;
	letter-spacing: 7px;
	min-width: 330px;
}

.button, .ui.black.button{
	padding: 8px;
	margin-top: 39px;
	float: right;
	background: transparent !important;
	border: 1px solid #fff;
	text-transform: uppercase;
	letter-spacing: 7px;
	min-width: 330px;
	font-weight:normal;
	border-radius:0;
	margin-top: 0;
	font-family: 'Roboto Mono', monospace;
}

.contact-right input, .contact-right textarea{
	background-color:#cdc3bb !important;
	border-bottom:1px solid #6f6259 !important;
	border-top:none !important;
	border-right:none !important;
	border-left:none !important;
	border-radius: 0 !important;
}

.contact-right label{
	font-weight: lighter !important;
	text-align: center;
}

.contact-right .ui.black.button{
	float: none !important;
	margin: 0 auto !important;
	display: block;
	margin-top:60px !important;
	border:1px solid #6f6259;
	color: #6f6259;
}

.itemFullText h3{
	font-size:21px;
	color:#6f6259;
}

.itemBackToTop{
	display:none;
}

.popup_contact .button{
	width:100%;
	padding:30px;
	margin-top:20px;
}

.popup_contact textarea{
	height: 57px;
}

.search_inner{
	margin-top:10%;
	position:relative;
}

.pm_inner .moduletable{
	position:relative;
}

.search_inner:before{
	content:"";
	display:block;
	width:384px;
	height:384px;
	/* background-image:url('../images/s_dots.png'); */
	position:absolute;
	left: -161px;
	top: -198px;
}

.pm_inner .moduletable:before{
	content:"";
	display:block;
	width:384px;
	height:384px;
	/* background-image:url('../images/s_dots.png'); */
	position:absolute;
	left: -161px;
	top: -73px;
}

.pm_inner{
	position:relative;
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	/*padding-top: 60px;*/
	/*padding-bottom: 60px;*/
	padding-left: 101px;
	padding-right: 101px;
}

.pm_inner .menu{
	margin:0;
	padding:0;
}

.pm_inner .menu .divider{
	display:none;
}

.pm_inner .menu li{
	display: block;
}

.pm_inner .menu li a{
	font-size: 82px;
	line-height: 90px;
	font-weight: 300;
	color:#6f6259;
}

.pm_inner .menu li a:hover{
	color:#E6E7E8;
}

.pm_inner .menu li .active{
	text-decoration: line-through;
	color:#6f6259;
}

.pm_inner div{
	/* border:1px solid #6f6259; */
	padding:40px;
	position:relative;
}

.vline1{
	/* border-top: 1px solid #6f6259 !important; */
	width: 400px;
	position: absolute !important;
	top: -1px;
	left: -399px;
	padding: 0 !important;
	margin: 0;
	border-bottom: 0 !important;
}

.vline2{
	/* border-top: 1px solid #6f6259 !important; */
	width: 400px;
	position: absolute !important;
	bottom: -1px;
	right: -399px;
	padding: 0 !important;
	margin: 0;
	border-bottom: 0 !important;
}

.popup_menu .fa-times, .popup_search .fa-times{
	color:#a0a0a1;
	cursor: pointer;
	position: absolute;
	top:34px;
	right:34px;
	font-size: 30px;
}

.close_popup {
    width: 27px;
    height: 34px;
    background: url(../images/close.png) no-repeat;
	text-indent: -9999px;
	position:absolute;
	top: 12px;
	right:20px;
	border:0;
}

.p_frame1{
	width: 78%;
	border-top: 1px solid #cac8c7;
	border-right: 1px solid #cac8c7;
	border-left: 1px solid #cac8c7;
	height: 18px;
	position: absolute;
	top: -30px;
	left: -19px;
}

.p_frame2{
	width: 100%;
	border-top: 1px solid #cac8c7;
	border-right: 1px solid #cac8c7;
	border-left: 1px solid #cac8c7;
	height: 18px;
	position: absolute;
	top: -30px;
	left: -11px;
}

div.itemTagsBlock span{
	font-weight: 100;
}

.spec{
	background:#cac8c7;
	text-transform: uppercase;
	letter-spacing: 7px;
}

.uses{
	background:#9fa1a1;
	text-transform: uppercase;
	letter-spacing: 7px;
}


#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
}
#fp-nav.right {
    right: 17px;
}
#fp-nav.left {
    left: 17px;
}
.fp-slidesNav{
    position: absolute;
    z-index: 4;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    left: 0 !important;
    right: 0;
    margin: 0 auto !important;
}
.fp-slidesNav.bottom {
    bottom: 17px;
}
.fp-slidesNav.top {
    top: 17px;
}
#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fp-nav ul li,
.fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.fp-slidesNav ul li {
    display: inline-block;
}
#fp-nav ul li a,
.fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
 }
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{
    width: 10px;
    height: 10px;
    margin: -5px 0px 0px -5px;
}
#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
    cursor: pointer;
}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip {
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1;
}
#fp-nav ul li .fp-tooltip.right {
    right: 20px;
}
#fp-nav ul li .fp-tooltip.left {
    left: 20px;
}


/***********************************MEDIA QUERIES*************************************/

@media (max-width: 767px) {

	.h_half{
		width:100%;
	}

	.products_page_top .logo_sec_inner{
		position: relative;
	}

	.semanticui-body p {
		line-height: 1.9285em !important;
	}

	.contact-right .ui.black.button{
		/* width:80% !important; */
		width: 300px !important;
		min-width: 300px;
	}

	.p_title_wrap .p_title h1{
		font-size: 20px;
	}

	.fullText h1{
		font-size: 30px;
		font-weight: bold;;
	}

	.fullText{
		padding-left:10%;
		padding-right:10%;
	}

	.p_title_wrap{
		width: 100%;
	}

	.social_container{
		padding: 0;
	}

	.contact_page_top .f_section{
		height: 100px !important;
		min-height: 100px !important;
	}

	.contact_page_top .itemTitle{
		font-size: 20px !important;
		margin-top: 0 !important;
	}

	.contact-right{
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.contact-left, .contact-right{
		width:100%;
	}

	.pi_wrap {
		margin-top: 40px;
	}

	.pi_wrap div{
		padding-left:0;
		padding-right:0;
		font-size:15px;
	}

	.prodDesc{
		padding:15px 0px 15px 0px;
	}

	.about_banner h2{
		font-size:20px;
		width: 100%;
		line-height: 30px;
	}

	.about_page_top div.itemBody, .capabilities_page_top div.itemBody, .about_banner hr{
		width: 100%;
	}

	.itemListView.products_page{
		padding:0 !important;
	}

	.itemTitle{
		font-size:20px;
	}

	.inner_content p, .prodDesc p, .inner_content{
		font-size:15px;
	}

	.about_banner{
		padding-top:0;
	}

	.footer_content{
		top:162px;
	}

	.footerLogo{
		width:25%;
		margin-bottom: 15px;
	}

	.footer-sep{
		display:none;
	}

	.fax{
		white-space: nowrap;
		margin-top: 15px;
		display: inline-block;
	}

	.productUpdateBanner img{
		width:100%;
		padding:0;
	}

	.productUpdateBanner{
		/* padding-top: 10%; */
	}

	.prodUpdatesHeading{
		padding-top:15%;
	}

	.hlfText, .fullText{
		/* padding-top: 35%; */
	}

	.hlfText h2, .fullText h2{
		font-size: 18px;
	}

	.hlfText h3, .fullText h3{
		font-size: 18px;
		font-weight: lighter;
	}

	.hlfText a, .fullText a{
		font-size: 15px;
	}

	.contact_data h1{
		padding-bottom:20px !important;
		font-size: 21px !important;
	}	

	.logo img{
		width:80px;
		margin-top: 10px;
		margin-left: 10px;
	}

	.p_item{
		padding: 30px;
	}

	.f_banner_text h1::before{
		left: 18%;
	}

	.pm_inner .moduletable::before, .search_inner::before{
		left: 0;
		margin-left: 10%;
		margin-right: 10%;
		width: 80%;
	}

	.itemListView.products_page{
		/* margin-top: 60px; */
		margin-bottom: 60px;
	}

	.itemListView.products_page{
		padding-top: 0 !important;
	}

	.about_banner h1 {
		font-size: 45px;
	}

	.soc_image{
		width:100%;
		height:240px;
		overflow:hidden;
	}

	.contact_data::before{
		display: none;
	}

	.popup_nl h3, .popup_contact h3{
		font-size:21px;
		text-align: left;
	}	

	.column1, .column2{
		width:90% !important;
	}

	.popup_contact{
		padding:40px;
		overflow-y:scroll;
	}

	.searchword{
		font-size: 18px;
		border-bottom: 1px solid #fff;
		margin-bottom: 13px;
	}

	.capabilities_page_top .f_section, .social_page_top .f_section, .products_page_top .f_section{
		min-height:350px;
	}

	.social_menu_wrap .menu{
		display:block !important;
	}

	.social_menu_wrap .menu li{
		display:block;
	}

	.social_menu_wrap .menu .divider{
		display:none;
	}

	.social_list h1{
		font-size:21px
	}

	div.itemFullText img{
		width: 100%;
	}

	/* .frames, .p_frame1, .p_frame2, .fa-chevron-left, .fa-chevron-right{
		display:none !important;
	} */

	.m_arrow{
		color: #6f6259;
		position: absolute;
		z-index: 9;
		left: 49%;
		bottom: 0;
	}

	.fa-chevron-left{
		left:5%;
	}

	.fa-chevron-right{
		right:5%;
	}

	.prod-line{
		width: auto;
	}

	.fa-chevron-left, .fa-chevron-right{
		top: 61%;
		width: 11px !important;
		display:none !important;
	}

	.pm_inner .menu li a{
		font-size: 25px !important;
		line-height: 46px !important;		
	}

	.pm_inner div {
		padding: 10px;
	}

	.pm_inner{
		padding-left: 0;
		padding-right: 0;
	}

	.show_mobile{
		display:block;
	}

	.hide_mobile{
		display:none;
	}

	.nv_mobile{
		visibility: hidden;
	}

	.home_slider .banner_text{
		/* display:none; */
	}

	.home_slider .banner_text p{
		font-size: 19px;
		line-height: 30px;
	}

	.home_slider .banner_text h1{
		font-size: 24px;
		margin-bottom:0;
	}

	.home_page_top .menu, .site_content .menu{
		display:none;
	}

	.product_menu_wrap .menu{
		display:block;
	}

	.product_menu_wrap .menu li a{
		font-size:11px;
	}

	.social_menu_wrap{
		margin-bottom:0;
	}

	.product_menu_wrap .menu li{
		display:block;
	}

	.product_menu_wrap .menu .divider{
		display: none;
	}

	.social_menu_wrap .container, .product_menu_wrap .container{
		padding:20px;
	}

	 .footer_section .menu{
		display:block !important;
	}

	.site_content .footer_section .menu li, .footer_section .menu li{
		display:block;
		margin-bottom:5px;
	}

	.banner img{
		min-height: 900px;
		width: auto;
		height: 100%;
	}

	.sec_banner img {
		/* min-height: 900px;
		width: auto;
		height: 100%; */
	}

	.sec_banner_text h1 {
		font-size: 20px;
	}

	.sec_banner_text p {
		line-height: 28px;
	}

	.sec_banner_text {
		left: 10%;
	}

	.item_even{
		float:none;
	}

	.bottom_sec .f_logo{
		min-height:auto;
		width:100px !important;
		margin-bottom: 10px;
	}

	.f_banner_text h1{
		font-size:40px;
	}

	.f_logo{
		width: 80px;
	}

	/*.yproject,*/ .f_button, .soc_icons{
		display:none;
	}

	.bottom_sec{
		min-height: 133px;
	}

	.footer_butts div, .prod_butts div {
		padding: 15px;
	}

	.logo_sec{
		top:0;
		background-color: #f1f1f2 !important;
	}

	.contact_page_top .logo_sec{
		top:60px;
		z-index:1;
	}

	.slick-dots{
		/* display:none !important; */
	}

}

@media (max-width: 992px) {

	.frames{
		display:none;
	}

	.social_container{
		padding: 0;
	}

	.social_container .itemContainer{
		width:100% !important;
	}


	.about_page_top div.itemBody, .capabilities_page_top div.itemBody, .about_banner hr{
		width: 100%;
	}

	.itemListView.products_page{
		padding:0 !important;
	}

	.soc_image{
		width:100%;
		height:auto;
		overflow:hidden;
	}

	.banner img{
		min-height: 900px;
		width: auto;
		height: 100%;
	}

	.banner_text{
		left:3%;
	}

	.banner_text h1{
		font-size: 41px;
	}

	.menu li{
		padding: 0 10px;
	}

	.sec_banner_text{
		left:3%;
	}

	.sec_banner img {
		/* min-height: 900px;
		width: auto;
		height: 100%; */
	}

	.item_even{
		float:none;
	}

	.f_logo{
		width: 80px !important;		
		min-height: auto !important;
	}

	.f_banner_text h1{
		font-size:41px;
		margin-bottom: 10px;
	}

	/* .yproject{
		display: none;
	} */

	.f_banner_text{
		top:30%;
	}

	.banner_text p{
		line-height: 58px;
		font-size:35px;
	}

	.contact_page_top .banner_text p{
		font-size:16px;
	}

	.contact_page .banner_text h1{
		padding-bottom: 20px;
	}

	.contact_page_top .banner_text p {
		line-height: 13px;
	}

	.contact_data div {
		padding-top: 20px;
	}

	.contact_page_top .banner_text{
		/* margin-top: 216px; */
		left:0;
	}

	.banner_text .fa-arrow-down{
		top: -7px;
	}

	.pm_inner .menu li a{
		font-size:41px;
	}

}


@media (max-width: 1160px) {
	
	.banner img{
		min-height: 900px;
		width: auto;
		height: 100%;
	}

	.social_container{
		padding: 0;
	}

	/* .social_container .itemContainer{
		width:100% !important;
	} */

	.banner_text{
		left:50%;
		position: absolute;
		transform: translate(-50%, -50%);
		top: 50%;
		margin-top:0;
	}

	.banner_text h1{
		/*font-size: 41px;*/
	}

	.logo_sec, .logo_sec_inner {
		/* background: none; */
	}

	.sec_banner_text{
		left:3%;
	}

	.sec_banner img {
		/* min-height: 900px;
		width: 100%;
		height: 100%;
		object-fit: cover; */
	}

	.f_logo{
		width: auto  !important;		
		min-height: auto !important;
	}

	.item_even{
		margin-right: 5%;
	}

}
	
@media (max-width: 1200px) {
	
	
}
@media (min-width: 1200px) {
	
	
	
}